Bug 504232 - (cloned) disable profile as mentioned in bz 504013
(cloned) disable profile as mentioned in bz 504013
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: CA (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: Andrew Wnuk
Chandrasekar Kannan
:
Depends On: 504013
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-06-04 17:29 EDT by Chandrasekar Kannan
Modified: 2015-01-04 18:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 504013
Environment:
Last Closed: 2009-07-22 19:36:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jenny Galipeau 2009-06-23 09:28:33 EDT
Verified

caRouterCert - can be disabled and hence not visible from End-Entity Enrollment page.

Note You need to log in before you can comment on or make changes to this bug.